/*
    Theme Name:   ThumbPress
    Theme URI:    https://thumbpress.co
    Description:  ThumbPress Website
    Author:       Codexpert, Inc
    Author URI:   https://codexpert.io
    Template:     astra
    Version:      1.0.0
    License:
    License URI:
    Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
    Text Domain:  thumbpress
*/
.wpcf7-form-control {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.wpcf7-list-item {
	display: block;
	width: 30%;
}
code {
	position: relative;
}
code i {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 16px;
	cursor: pointer;
}
/* code:hover i {
    display: block;
} */
@media (max-width: 991px) {
	.wpcf7-form-control {
		flex-direction: column;
	}
	.wpcf7-list-item {
		width: 100%;
	}
}

/* temp */

body.home .tp-container {
    margin-top: inherit !important;
}

